System.ServiceModel 4.0.0.0 System.Enum System.Flags To be added. To be added.
- Field
  4.0.0.0
  Mono.Security.Protocol.Tls.SecurityProtocolType To be added.
- Field
  4.0.0.0
  Mono.Security.Protocol.Tls.SecurityProtocolType To be added.
- Field
  4.0.0.0
  Mono.Security.Protocol.Tls.SecurityProtocolType To be added.
- Field
  4.0.0.0
  Mono.Security.Protocol.Tls.SecurityProtocolType To be added.